Adobe Photoshop DLL Loading Arbitrary Code Execution Vulnerability

Bugtraq ID: 45492
Class: Design Error
CVE:
Remote: Yes
Local: No
Published: Dec 20 2010 12:00AM
Updated: Dec 20 2010 12:00AM
Credit: The vendor reported this issue.
Vulnerable: Adobe PhotoShop CS5 12.0.1
Not Vulnerable: Adobe PhotoShop CS5 12.0.3


 

Privacy Statement
Copyright 2010, SecurityFocus